@charset "UTF-8";
/* CSS Document */

/*---------------------------

    FV

---------------------------*/
.fv {
    width: 100vw;
    max-height: 1100px;
    line-height: 0;
    overflow: hidden;
    position: relative;
}
.fv .img {
    width: 100%;
}
.fv .text {
    position:  absolute;
    bottom: 100px;
    left: 10%;
}
.fv .text h1 {
    font-size: 4rem;
    font-weight: 400;
    letter-spacing: 0;
}
.fv .text h1 span {
    font-size: 1.6rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 20px;
}
.logo {
    position: absolute;
    top: 30px;
    right: 0;
    left: 0;
    width: 100px;
    margin: 0 auto;
    transition: .5s;
    mix-blend-mode: multiply;
}
.logo.hide{
    opacity:0;
}
@media screen and (max-width:780px) {
    .fv {
        width: 100vw;
        max-height: initial;
    }
    .fv .text {
        bottom: 20px;
        left: 3%;
    }
    .fv .text h1 {
        font-size: 2.6rem;
    }
    .fv .text h1 span {
        font-size: 1.3rem;
    }
}
/*---------------------------

    当社について ページ

---------------------------*/
#about-company .section1 {
    padding: 250px 0;
}
#about-company .section1 .img {
    width: 300px;
}
#about-company .section1 .flex {
    justify-content: space-evenly;
}
#about-company .section1 .about-img {
    width: 100%;
    margin: 100px 0 50px;
}
#about-company .section1 .cap {
    text-align: center;
}

/* 会社概要 */
#about-company .section2 table {
    width: 100%;
}
#about-company .section2 tr:first-child {
    border-top: solid 1px #7a7a7a;
}
#about-company .section2 tr {
    border-bottom: solid 1px #7a7a7a;
}
#about-company .section2 th {
    width: 40%;
    text-align: center;
    padding: 20px 0;
    min-width: 100px;
}
#about-company .section2 td {
    width: 60%;
    padding: 20px 0;
}
#about-company .section2 iframe {
    width: 100%;
    height: 350px;
    margin: 80px 0 200px; 
}
@media screen and (max-width:780px) {
    #about-company .section1 {
        padding: 150px 0;
    }
    #about-company .section1 .img {
        width: 60%;
        margin: 0 auto 50px;
    }
    #about-company .section1 .flex {
        text-align: center;
    }
    #about-company .section1 .about-img {
        width: 100%;
        margin: 80px 0 30px;
    }
    #about-company .section2 {
        width: 90%;
        margin: 0 auto;
    }
    #about-company .section2 th {
        width: 30%;
        min-width: 80px;
        vertical-align: middle;
    }
    #about-company .section2 td {
        width: 70%;
    }
    #about-company .section2 iframe {
        height: 200px;
        margin: 40px 0 120px; 
    }
}
/*---------------------------

    ブランド ページ

---------------------------*/

#brand .section1 {
    padding: 250px 0;
}
#brand .brand-back {
    width: 100%;
}
#brand .item {
    position: relative;
    margin-bottom: 30px;
}
#brand .item .flex {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    justify-content: flex-start;
}
#brand .item .flex img {
    width: 30%;
    min-width: 300px;
    margin: 0 10%;
}
#brand .item .text p {
    color: #fff;
}
#brand .item .btn {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
#brand .item .btn a:after {
    top: 11px;
}
@media screen and (max-width:780px) {
    #brand .item {
        width: 90%;
        margin: 0 auto 30px;
    }
    #brand .item .flex {
        text-align: center;
    }
    #brand .item .text p {
        padding-top: 30px;
    }
    #brand .item .flex img {
        width: 50%;
        min-width: initial;
        margin: 0 auto;
    }
    #brand .section1 {
        padding: 150px 0;
    }
}
/*---------------------------

    ブランド 詳細　ページ

---------------------------*/
#brand-info .section1 {
    padding: 250px 0;
}
#brand-info .section1 .info .main .img {
    width: 50%;
}
#brand-info .section1 .info .main .text {
    width: 45%;
}
#brand-info .section1 .info .main .text .brand-logo {
    width: 180px;
    padding-bottom: 40px;
}
#brand-info .section1 .info .main.flex {
    align-items: flex-end;
    justify-content: space-between;
}
#brand-info .section1 .info .sub {
    margin-top: 50px;
}
#brand-info .section1 .info .sub.flex {
    align-items: flex-start;
}
#brand-info .section1 .info .sub .item {
    width: 32%;
}
#brand-info .section1 .info .sub .item h5 {
    padding: 20px 0 15px;
}
#brand-info .section1 .view:nth-child(1),
#brand-info .section1 .view:nth-child(2),
#brand-info .section1 .view:nth-child(3) {
    margin: 0;
}
#brand-info .section2 .flex {
    align-items: flex-start;
}
#brand-info .section2 .flex .item {
    width: 45%;
}
#brand-info .section2 {
    margin-bottom: 200px;
}
@media screen and (max-width:780px) {
    #brand-info .section1,
    #brand-info .section2 {
        width: 90%;
        margin: 0 auto;
        padding: 100px 0 0;
    }
    #brand-info .section1 .info .main {
        text-align: center;
    }
    #brand-info .section1 .info .main .img,
    #brand-info .section1 .info .main .text,
    #brand-info .section1 .info .sub .item,
    #brand-info .section2 .flex .item  {
        width: 100%;
    }
    #brand-info .section1 .info .main .text .brand-logo {
        width: 40%;
        padding-top: 50px;
    }
    #brand-info .section1 .info .sub .item h5 {
        padding: 15px 0 10px;
        font-size: 1.6rem;
    }
    #brand-info .section1 .info .sub .item p {
        margin-bottom: 60px;
    }
    #brand-info .section2 {
        margin-bottom: 150px;
    }
    #brand-info .section2 .flex .item:nth-child(2) {
        margin-top: 150px;
    }
}
/*---------------------------

    ニュース一覧　ページ

---------------------------*/

#news-archive .section1 {
    padding: 120px 0;
    min-height: 100vh;
}
#news-archive .list-area {
    width: 100%;
}
#news-archive ul li {
    border-bottom: solid 1px #7a7a7a;
    position: relative;
}
#news-archive ul li:first-child {
    border-top: solid 1px #7a7a7a;
}
#news-archive .list-area time {
    padding-right: 20%;
}
#news-archive .list-area a {
    padding: 25px 30px 25px 10%;
    display: block;
}
#news-archive .list-area a::after {
    position: absolute;
    content: "";
    background: url(../images/common/arrow.svg)no-repeat;
    background-size: cover;
    width: 18px;
    height: 18px;
    top: 35px;
    right: 15px;
    transition: .3s;
}
#news-archive .list-area  a span {
    text-align: center;
}
#news-archive .list-area a:hover::after {
    right: 10px;
}
@media screen and (max-width:1150px) {
    #news-archive .content {
        padding: 0 6%;
    }
}
@media screen and (max-width:780px) {
    #news-archive time {
        display: block;
        font-size: 1.2rem;
    }
    #news-archive .list-area a {
        padding: 10px;
    }
    #news-archive .list-area a span {
        font-size: 1.4rem;
    }
}
/*---------------------------

    ニュース詳細　ページ

---------------------------*/
#news .section1 {
    padding: 120px 0;
    min-height: 100vh;
}
#news h3 {
    text-align: center;
    margin-bottom: 10px;
}
#news time {
    text-align: right;
    display: block;
    margin: 0 0 0 auto;
}
#news .main {
    padding: 50px 0;
}
@media screen and (max-width:780px) {
    #news .section1 {
        width: 90%;
        margin: 0 auto;
    }
}
/*---------------------------

    問い合わせ　ページ

---------------------------*/
#contact .content {
    padding: 150px 0;
}
#contact .form {
    background-color: #fff;
    padding: 100px 10%;
    text-align: center;
}
#contact .info {
    padding-bottom: 60px;
}
#contact .form-row{
    display: flex;
    gap: 40px;
    margin-bottom: 30px;
    align-items: center;
}
#contact .form-label{
    width: 240px;
    flex-shrink: 0;
    display: flex;
    justify-content: space-between;
}
#contact .form-input{
    flex: 1;
}
#contact .form-input input,
#contact .form-input textarea,
#contact .form-input select{
    width: 100%;
    padding: 10px 20px;
    border: none;
    background-color: #f0f0f0;
    border-radius: 5px;
    box-sizing: border-box;
}
#contact .req {
    margin-left: 8px;
    background-color: #1D80E3;
    color: #fff;
    padding: 3px 6px;
    border-radius: 10px;
}
#contact .unreq {
    margin-left: 8px;
    background-color: #6a6a6a;
    color: #fff;
    padding: 3px 6px;
    border-radius: 10px;
}
#contact .btn {
    text-align: center;
}
#contact .btn p {
    border: solid 1px #111111;
    border-radius: 999px;
    padding: 5px 60px 10px;
    font-size: 1.6rem;
    background-color: #fff;
    display: inline;
}
#contact .btn p input {
    background-color: initial;
    border: none;
    color: #111111;
}
#contact .btn p:after {
    position: absolute;
    content: "";
    background: url(../images/common/arrow.svg)no-repeat;
    background-size: cover;
    width: 18px;
    height: 18px;
    top: 5px;
    right: 15px;
    transition: .3s;
}
#contact .btn:hover p:after {
    right: 10px;
}
#contact .wpcf7 form {
    position: relative;
}
#contact .wpcf7-spinner {
    position: absolute;
    left: 100%;
    margin-left: 10px;
}
@media screen and (max-width: 780px){
    #contact .content {
        padding: 100px 0;
    }
    #contact .form {
        padding: 80px 6%;
        width: 90%;
        margin: 0 auto;
        box-sizing: border-box;
    }
    #contact .form-row{
        display: block;
    }
    #contact .form-label{
        width: auto;
        margin-bottom: 10px;
        justify-content: flex-start;
    }
    .wpcf7 form.sent .wpcf7-response-output {
        font-size: 1.4rem;
    }
}
@media screen and (max-width: 430px) {
    #contact .form-input input,
    #contact .form-input textarea,
    #contact .form-input select{
        font-size: 1.6rem;
    }
}
/*---------------------------

    プライバシーポリシー

---------------------------*/
#privacyporicy .content {
    padding: 150px 5%;
    box-sizing: border-box;
}
#privacyporicy .item {
    padding-bottom: 50px;
}
#privacyporicy .item ul li {
    list-style: disc;
    margin-left: 20px;
}
@media screen and (max-width: 780px) {
    #privacyporicy .content {
        padding: 100px 5%;
        box-sizing: border-box;
    }
}
/*---------------------------

    404

---------------------------*/
#error404 {
    min-height: 90vh;
}
#error404 .inner {
    text-align: center;
    padding: 100px 0;
}
#error404 .inner p {
    margin-bottom: 100px;
}

